/* Localized versions of Info.plist keys */

"PaneTitle" = "能耗信息";

"To save resources, this product allows the use of recycled paper, thin paper (63 g/m2) or paper carrying recognised eco labels, providing it meets appropriate quality standards such as EN 12281:2002. This product is compliant with Energy Star. Energy can be saved by purchasing Energy Star compliant products."="为了节省资源，本产品允许使用再生纸、薄纸 (63 g/m2) 或带有认可环保标签的纸张，前提是它符合 EN 12281:2002 等相应的质量标准。本产品符合能源之星要求。购买能源之星兼容产品可节省能源。";
"For models with a power management function, the product will automatically switch into off mode after a period of inactivity in order to reduce energy consumption."="对于带有电源管理功能的型号，产品在一段时间不使用后将自动切换为关机模式，从而降低能耗。";
"Duplex printing allows you to print on both sides of the paper. We recommend you use this default option in order to save paper."="双面打印允许您在纸张的两面打印。我们建议您使用此默认选项以节省纸张。";
"Would you like to use the recommended duplex function?"="您是否要使用建议的双面功能？";

"Double-Sided Printing" = "双面打印";

"Yes (Recommended)" = "是（推荐）";

"No" = "否";                                                
